1. Sample APIs
My Project
  • 🐶 Walk through Apidog
  • Sample APIs
    • Find pet by ID
      GET
    • Add a new pet to the store
      POST
    • Update an existing pet
      PUT
    • Deletes a pet
      DELETE
    • Finds Pets by status
      GET
  • API
    • V1
      • Vendor
        • Purchase
          • List
          • Store
      • Test protected
  • Campaigns
    • API
      • V1
        • Auth
          • Register
          • Login
          • Logout
        • User
          • Campaign
            • List
            • Store
            • Show
            • Update
            • Delete
        • Campaigns
          • List
          • Detail
          • Donate
          • Donatur list
        • Image
          • Upload Images
          • Delete
  • HOM Gym
    • Login
      POST
    • Upload file
      POST
  • Schemas
    • Sample Schemas
      • Success response
      • Pet
      • Category
      • Tag
  1. Sample APIs

Deletes a pet

DELETE
/pet/{petId}

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
Path Params

Header Params

Responses

🟢200OK
application/json
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request DELETE 'https://dev.your-api-server.com/pet/' \
--header 'api_key;' \
--header 'Authorization: Bearer <token>'
Response Response Example
{
    "code": 0
}
Modified at 2024-10-05 07:58:50
Previous
Update an existing pet
Next
Finds Pets by status
Built with